# Software

## Change plane payload configuration

* Start "Searchwing-Manager" on Desktop

### Change Parameter

* TODO

## Update Searchwing-Software&#x20;

* Start "Searchwing-Updater" on Desktop
* TODO

##

##

